List forecast configurations
GET
/v1/forecastconfiguration/
Return all forecast configurations for the current account.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” agent
string format: uuid
cursor
string
The pagination cursor value.
metric
string format: uuid
page_size
integer
Number of results to return per page.
search
string
A search term.
type
integer
1- Linear forecast2- Anomaly forecast
Responses
Section titled “ Responses ”object
next
string format: uri
Example
http://api.example.org/accounts/?cursor=cD00ODY%3D" previous
string format: uri
Example
http://api.example.org/accounts/?cursor=cj0xJnA9NDg3 results
required
Array<object>
A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
account
required
string format: uuid
agent
required
string format: uuid
created_at
required
string format: date-time
deactivated_at
string format: date-time
high_metric
required
string format: uuid
id
required
string format: uuid
low_metric
required
string format: uuid
metric
required
string format: uuid
model_name
required
string
modified_at
required
string format: date-time
tolerance_perc
required
number format: double
type
required
1- Linear forecast2- Anomaly forecast
integer